"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_esm = require("../../../min-dash/dist/index.esm.js");
function u(n, i) {
  var t = o(n);
  return t && typeof t.$instanceOf == "function" && t.$instanceOf(i);
}
function c(n, i) {
  return index_esm.some(i, function(t) {
    return u(n, t);
  });
}
function o(n) {
  return n && n.businessObject || n;
}
function f(n) {
  return n && n.di;
}
exports.getBusinessObject = o;
exports.getDi = f;
exports.is = u;
exports.isAny = c;
